@charset "UTF-8";
@import "base.css";
@import "fonts.css";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
font-size: 160%;
-webkit-text-size-adjust: none;
font-weight: 500;
}
html:focus-within {scroll-behavior: smooth;}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
*,
::before,
::after{box-sizing:border-box;outline: none;}
select { visibility: visible !important; }
a{transition:all ease 0.3s;text-decoration:none;color: var(--txt);}
a[href^="tel:"] {word-break: keep-all;}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html{background:#fff}
body{color:var(--txt);-webkit-text-size-adjust:none;min-width:320px;font-family: var(--font-main)}
#fmail select,
#fmail input,
#fmail textarea{font-family: var(--font-main)}
table {width: 100%}
h1,h2,h3,h4,h5,h6{line-height: 1.5;}
p,
dd,
dt,
li,
th,
td,
address{line-height: 1.875em;letter-spacing: 0;}
p {margin: 0 0 1.5em;}
p:last-child{margin-bottom: 0}

.bold{font-weight: bold;}
.left{text-align:left}
.right{text-align: right;}
.auto{margin-left: auto; margin-right: auto;}
.red{color: var(--red);}
.txt_line{text-decoration: underline;}
.m0a{display: block;margin: 0 auto;}
.f_big{font-size: 150%;}
.f_sm{font-size: 80%;}
.en {font-family: var(--f-en);}
a[href^="tel:"]{white-space: nowrap;}

:root {
  --font-main: "Noto Sans JP", sans-serif;
	--f-en:"Roboto", sans-serif;
  --txt: #000;     
  --mcolor: #004186;
  --scolor: #F3C516; 
  --site_size: 1230px;
  
  --gray: #F2F2F2;
	--black: #1E1E1E;
  --blue: #C9E0EF;
  --blue-light: #E8EDF2;
  --blue-dark: #003267;
  --red: red;
	--orange: #ED7810;
	--green: #3ACE00;
}

#wrapper{min-width: 1260px;overflow:hidden;margin:0 auto}
.inner{width: var(--site_size);margin:0 auto;position:relative;max-width: 100%;padding: 0 15px;}

/*==========================================================
                       H E A D E R  
==========================================================*/
header{position: relative; z-index: 10;}
.h_box{width:100%;}
.h_inner{display:flex;justify-content:space-between;align-items: center;height: 100%;}
#logo {margin: 0;position: fixed;top: 0;left: 0;z-index: 10;}
#logo a {width: 480px;height: 130px;display: flex;justify-content: center;align-items: center;background: #fff;border-bottom-right-radius: 20px;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);padding: 6px 11px 0 0;}
.h_right { display: flex; justify-content: flex-end; align-items: center; background: var(--mcolor); border-bottom-left-radius: 20px; position: fixed; right: 0; top: 0; color: #fff; height: 100px; padding: 10px 15px;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); z-index: 99;width: 600px;}
.btn_tel { margin: 0 17px 0 0;text-align: right;}
.btn_tel .time {display: block; font-size: 14px; }
.btn_tel a {display: flex;align-items: center;color: #fff;font-family: var(--f-en);font-size: 225%;font-weight: 700;margin: 11px 0 -3px;}
.btn_tel a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_tel.svg") no-repeat center center/100% auto;width: 22px;height: 22px;margin: 0 4px 0 0;top: 1px;}
.btn_contact { margin: 0 15px 0 0; }
.btn_contact a {display: flex;justify-content: center;align-items: center;text-align: center;width: 200px;height: 60px;background: var(--scolor);font-weight: 600;border-radius: 30px;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);color: #0D0D0D;}
.btn_contact a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_mail.svg") no-repeat center center/100% auto;width: 20px;height: 19px;margin: 0 10px 0 0;top: -1px;}


/* HAMBUGER BUTTON */
.hamburger{font:inherit;display:block;overflow:visible;margin:0;padding:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;position: relative;top: 1px;}
.hamburger-box { position: relative; display: inline-block; width: 60px; background: #fff; height: 60px; border-radius: 50%;transition: all 0.3s; }
.hamburger-inner{top:50%;display:block;margin-top:-1px;left: 50%;margin-left: -11.5px;}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before{position:absolute;width:23px;height:3px;transition:all ease 0.15s;background-color:var(--mcolor)}
.hamburger-inner::after,
.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top:-8px}
.hamburger-inner::after{bottom:-8px}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,
.hamburger--3dxy .hamburger-inner::before{transition:transform cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform:translate3d(0,8px,0) rotate(45deg)}
.hamburger--3dxy.is_active .hamburger-inner::after{transform:translate3d(0,-8px,0) rotate(-45deg)}
.hamburger .txt {display: block;font-size: 14px;letter-spacing: 0.07em;font-family: var(--f-en);text-align: center;font-weight: 500;margin-top: -2px;}

.noscroll {overflow: hidden;}
.noscroll .h_right{box-shadow: none;}
nav {position: fixed;width: 100%;height: 100%;top: 0;left: 100%;transition: all 0.3s;z-index: 10;backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px);background: rgba(0, 0, 0, 0.8);}
nav.show {left: 0;}
.nav_main {background: var(--mcolor);width: 650px;height: 100%;margin: 0 0 0 auto;padding: 119px 44px 40px 40px;}
.nav_list { display: flex; flex-wrap: wrap; border-top: 1px solid rgba(255, 255, 255, 0.4); padding-top: 60px; align-items: flex-start;max-height: 100%;overflow: auto;scrollbar-width: thin;scrollbar-color: rgba(255,255,255,0.7) rgba(255,255,255,0.5);}
.nav_list::-webkit-scrollbar {width: 8px;height: 8px;}
.nav_list::-webkit-scrollbar-track { background: rgba(255,255,255,0.7); }
.nav_list::-webkit-scrollbar-thumb { background: rgba(255,255,255,0.5);border-radius: 4px; }
.nav_list::-webkit-scrollbar-thumb:hover { background: rgba(255,255,255,0.7); }
.nav_list>li:nth-child(1) {margin-right: 56px;order: 1;}
.nav_list>li:nth-child(2) { order: 2;}
.nav_list>li:nth-child(3) { order: 3;}
.nav_list>li:nth-child(5) { order: 4;}
.nav_list>li:nth-child(4) { order: 5;}
.nav_list>li:nth-child(6) { order: 6;}
.nav_list>li>a { display: inline-block; text-decoration: underline; color: #fff; font-weight: 700; text-underline-offset: 2px; }
.nav_list>li .sub_btn { color: #fff; font-weight: 700; display: block;margin: 0 0 13px; }
.nav_list .sub { background: #fff; padding: 17px 12px 24px 20px; }
.nav_list .sub li a {position: relative;padding-left: 15px;text-decoration: underline;text-underline-offset: 2px; }
.nav_list .sub li a:before {position: absolute;width: 5px;height: 5px;background: #000;border-radius: 50%;left: 0;top: 9px;content: '';}
.nav_list .sub li {font-size: 14px;margin: 0 0 8px;}
.nav_list .sub li:last-child {margin-bottom: 0;}
/*==========================================================
                  M A I N    V I S U A L
==========================================================*/
main{position: relative;z-index: 2;}
.mv{position: relative;padding: 0;}
.mv:after {content: '';position: absolute;width: calc(100% - 82px);height: 100%;top: 0;left: 0;z-index: -2;background: url("../images/mv_img1.jpg") no-repeat top center/cover;border-bottom-right-radius: 80px;}
.mv h2 {font-size: 92px;color: var(--blue-dark);font-weight: 900;line-height: 1.26em;margin: 0 0 34px;}
.mv h2 .lager {font-size: 110.87%;}
.mv_txt { font-size: 30px; font-weight: 900; line-height: 1.43em; color: var(--blue-dark); text-indent: -20px; margin: 0 0 37px 5px; }
.mv .inner {width: 1630px;}
.mv_main { padding: 200px 0 180px; }
.mv_list { display: flex; }
.mv_list li { width: 240px; margin-right: 18px; text-align: center; position: relative; }
.mv_list li .num { width: 80px; height: 80px; display: flex; justify-content: center; align-items: center; background: var(--mcolor); color: #fff; border-radius: 50%; font-family: var(--f-en); margin: 0 auto; font-size: 17px; font-weight: 700; flex-direction: column;padding: 5px 0 0 2px;line-height: 1.25em;position: relative;}
.mv_list li .num .count { display: block; font-size: 158.83%; }
.mv_item_main { display: block; border: 5px solid var(--mcolor); border-radius: 10px; margin-top: -26px; padding: 10px 10px 14px;background: #fff;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);}
.mv_list li .txt { display: flex;justify-content: center;align-items: center;height: 39px; font-size: 93.75%; font-weight: 900; color: #202020; white-space: nowrap;margin: 0 -10px;line-height: 1.3em; }
.mv_list li .ttl { display: flex; justify-content: center; align-items: center; font-size: 175%; font-weight: 900; color: var(--blue-dark); line-height: 1.21em; border-bottom: 1px solid #C5C5C5; height: 96px; margin: 0 0 10px; }
.mv_list li:nth-child(2) .ttl {padding: 5px 0 0;}

/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.idx_ttl { text-align: center; font-size: 30px; font-weight: 700; margin: 0 0 38px;}
.idx_ttl .lager {display: block;font-size: 153.34%;font-weight: 900;margin: 6px 0 0;}
.idx_ttl .note {display: flex;justify-content: center;align-items: center;font-size: 83.34%;color: var(--mcolor);margin: 0 0 5px;}
.idx_ttl .note:before, .idx_ttl .note:after {content: '';position: relative;display: inline-block;background: url("../images/sec06_ttl_ic.svg") no-repeat center center/100% auto;width: 25px;height: 25px;bottom: -9px;}
.idx_ttl .note:after {transform: rotateY(180deg);margin-left: 17px;}
.idx_ttl .note:before {margin-right: 17px;}

/* DEFAUTL NAME BUTTON */
.btn a{width: 350px; height: 80px; border-radius: 5px; display: flex; align-items: center; background: url('../images/ic_arr.svg') no-repeat right 20px center /16px #1E1E1E;font-size: 16px; color: #fff;text-decoration: none;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);font-size: 18px;padding: 10px 38px;}
.btn.center a{margin-left: auto; margin-right: auto;}
.btn a .bold {color: #FFEE00;}
.btn_box { display: flex; justify-content: center; }
.btn_box .btn {margin: 0;}
.btn_box .btn:not(:last-child) {margin-right: 40px;}

section{padding: 40px 0;}

/*==================== SEC01 ===================*/
.sec01 {padding: 1px 0 60px;position: relative;}
.sec01 .inner {width: 1430px;}
.sec01_ttl { max-width: 1200px; background: #1E1E1E; margin: -91px auto 45px; color: #fff; text-align: center; font-size: 42px; font-weight: 900; border-radius: 500px; position: relative; padding: 29px 0 33px;}
.sec01_ttl .lager {color: var(--scolor);font-size: 123.81%;}
.sec01_ttl:after {content: '';position: absolute;background: #1E1E1E;clip-path: polygon(0 0, 50% 100%, 100% 0);width: 46px;height: 76px;left: calc(50% - 23px);bottom: -59px;pointer-events: none;}
.sec01_list { display: flex; justify-content: space-between; background: var(--gray);padding: 48px 40px 55px;border-radius: 10px;}
.sec01_item {width: calc((100% - 40px)/2);position: relative;}
.sec01_item_ttl { text-align: center; font-size: 28px; font-weight: 900; line-height: 1.21em; position: relative; margin: 0 0 40px;}
.sec01_item_ttl:before, .sec01_item_ttl:after {content: '';position: absolute;background: url("../images/sec01_ic1.svg") no-repeat top center/100% auto;width: 142px;height: 162px;left: 31px;top: -20px;}
.sec01_item_ttl:after {background-image: url("../images/sec01_ic2.svg");width: 135px;height: 153px;right: 20px;left: auto;top: -11px;}
.sec01_item:nth-child(2) .sec01_item_ttl:before {background-image: url("../images/sec01_ic3.svg");width: 165px;height: 288px;left: 21px;top: -26px;}
.sec01_item:nth-child(2) .sec01_item_ttl:after {background-image: url("../images/sec01_ic4.svg");width: 138px;height: 236px;left: auto;right: 17px;}
.sec01_item_main { background: #fff; border-radius: 10px; padding: 38px 30px 40px; position: relative;z-index: 2;}
.sec01_item_txt { text-align: center; font-size: 20px; font-weight: 900; line-height: 1.5em; margin: 0 0 32px;}
.sec01_item_note li { min-height: 60px; background: var(--blue-light); display: flex; justify-content: center; align-items: center; border-radius: 5px; margin: 0 0 10px; font-weight: 700; }
.sec01_item_note li:last-child {margin-bottom: 0;}
.sec01_list:after {content: '';position: absolute;width: 346px;height: 101px;background: #F2F2F2;clip-path: polygon(0 40%, 24% 40%, 24% 0, 76% 0, 76% 40%, 100% 40%, 50% 100%);bottom: -89px;left: calc(50% - 173px);pointer-events: none;}
/*==================== SEC02 ===================*/
.sec02 { padding: 37px 0; }
.sec02 .inner {width: 1430px;}
.sec02_ttl { text-align: center; font-size: 28px; font-weight: 900; margin: 0 0 17px;}
.sec02_ttl .mid {font-size: 125%;}
.sec02_ttl .lager {font-size: 154.29%;letter-spacing: -0.04em;}
.sec02_ttl .lager .idx_dot { margin-right: -8px; }
.sec02_ttl img { vertical-align: sub; margin: 17px 7px 0 -2px; }
.idx_dot span {position: relative;}
.idx_dot span:before {position: absolute;content: '';width: 7px;height: 7px;left: calc(50% - 5px);background: #000;border-radius: 50%;top: 4px;}
.sec02_txt { text-align: center;margin: 0 0 44px; }
.sec02_main { background: #fff; border: 5px solid var(--mcolor); border-radius: 10px; position: relative; padding: 60px 65px 1px; }
.sec02_main:after {content: '';position: absolute;background: url("../images/sec02_img.png") no-repeat top center/100% auto;width: 478px;height: 559px;right: 39px;top: -15px;}
.sec02_main_ttl { max-width: 740px; border-top: 2px solid #8AAFD5; border-bottom: 2px solid #8AAFD5; font-size: 32px; font-weight: 700; padding: 26px 34px 24px ;line-height: 1.5em;margin: 0 0 28px;}
.sec02_main_ttl img { vertical-align: text-top; margin: 6px 3px 0 0; }
.sec02_main_ttl .lager {color: var(--mcolor);font-size: 115.625%;font-weight: 900;}
.sec02_main_txt { max-width: 753px; line-height: 2.125em; margin: 0 0 20px;}
.sec02_main_list { display: flex;margin: 0 0 38px; }
.sec02_main_list li{ display: flex; justify-content: center;align-items: center;text-align: center;color: #fff;border-radius: 50%;background: var(--mcolor);flex-direction: column;width: 110px;height: 110px;margin-right: 16px;line-height: 1.07em;}
.sec02_main_list li.fz18 {font-size: 18px;}
.sec02_main_list li.fz14 {font-size: 14px;}
.sec02_main_list li.fz15 {font-size: 15px;}
.sec02_main_list li:before {content: '';position: relative;display: inline-block;background: url("../images/sec02_ic1.svg") no-repeat center center;width: 49px;height: 46px;margin: -17px 0 5px;}
.sec02_main_list li:nth-child(2):before {background-image: url("../images/sec02_ic2.svg");}
.sec02_main_list li:nth-child(3):before {background-image: url("../images/sec02_ic3.svg");}
.sec02_main_list li:nth-child(4):before {background-image: url("../images/sec02_ic4.svg");margin: -5px 0 7px;}
.sec02_main_list li:nth-child(5):before {background-image: url("../images/sec02_ic5.svg");}
.sec02_main_list li:nth-child(6):before {background-image: url("../images/sec02_ic6.svg");}
.sec02 .btn_box { margin-bottom: -31px; position: relative;z-index: 2;}
/*==================== SEC03 ===================*/
.sec03 {position: relative;padding: 71px 0; }
.sec03:before {content: '';position: absolute;width: 100%;height: calc(100% + 301px);background: var(--blue-light);z-index: -2;pointer-events: none;left: 0;top: -301px;}
.sec03:after {content: '';position: absolute;background: url("../images/sec04_top_bg.svg") no-repeat bottom center/100% auto;width: 810px;height: 1775px;bottom: -226px;left: calc(50% - 405px);z-index: -1;pointer-events: none;}
.sec03 .inner {width: 1920px;padding: 0;}
.sec03_ttl { text-align: center; font-size: 32px; font-weight: 700; margin: 0 0 56px;}
.sec03_ttl .mid {font-size: 115.625%;font-weight: 900;color: var(--mcolor);}
.sec03_ttl img { margin: -11px 3px 0 -2px; }
.sec03_ttl .lager { font-size: 156.25%; font-weight: 900; display: inline-flex; justify-content: center; align-items: flex-end; margin: -10px 0 0; padding: 0 70px;position: relative;}
.sec03_ttl .lager:before, .sec03_ttl .lager:after {content: '';position: absolute;display: inline-block;background: url("../images/sec03_ic_ttl.svg") no-repeat center center/100% auto;width: 47px;height: 56px;bottom: 8px;}
.sec03_ttl .lager:before {left: 0;}
.sec03_ttl .lager:after {right: 0;transform: rotateY(180deg);}
.sec03_ttl .big { font-size: 120%; color: var(--orange);margin: 5px 0 -5px; }
.sec03_ttl .num { font-size: 200%; font-weight: 900; font-style: italic; line-height: 1em;}
.sec03_item { display: flex; justify-content: space-between; align-items: center; margin: 0 0 30px;}
.sec03_item:nth-child(odd) {flex-direction: row-reverse;}
.sec03_item_img { flex-shrink: 0; width: calc(50% - 49px); margin: 0 -11px 0 0; height: 540px;display: flex;justify-content: center;align-items: center;overflow: hidden;}
.sec03_item_img img {height: 100%;width: 100%;object-fit: cover;}
.sec03_item_main { background: #fff; width: calc(50% + 140px); position: relative; z-index: 2; margin-right: -140px; display: flex; justify-content: flex-end; height: 420px; padding-right: 90px; margin-top: -10px;}
.sec03_item_info { width: 720px; max-width: 100%; }
.sec03_item_ttl { font-size: 40px; font-weight: 900; line-height: 1.5em; margin: 0 0 26px;}
.sec03_item_txt { line-height: 2.125em; }
.sec03_item_note { position: relative; width: 110px; height: 110px; background: var(--mcolor); color: #fff; border-radius: 50%; font-size: 22px; font-weight: 700; display: flex; justify-content: center; align-items: center;margin: -56px 0 24px -30px;padding: 3px 0 0; }
.sec03_item_note:after { content: ''; position: absolute; width: 16px; height: 30px; background: var(--mcolor); clip-path: polygon(0 0, 50% 100%, 100% 0); right: 17px; bottom: -13px; transform: rotate(-26deg); }
.sec03_item:nth-child(2n) .sec03_item_img { margin: 0 0 0 -11px; }
.sec03_item:nth-child(2n) .sec03_item_main { margin: 0 0 0 -140px; justify-content: flex-start; padding: 0 0 0 120px; }
.sec03_item:nth-child(2n) .sec03_item_note { margin: -52px 0 25px -30px; }
.sec03_item:nth-child(2n)  {margin-bottom: 20px;}
.sec03_item:nth-child(3)  .sec03_item_main {padding-right: 48px;}
.sec03_item:nth-child(3)  .sec03_item_info {width: 762px;}
.sec03_item:last-child {margin-bottom: 0;}
/*==================== SEC04 ===================*/
.sec04 {padding: 9px 0 92px;position: relative;}
.sec04:before {content: '';position: absolute;width: 100%;height: 100%;background: var(--blue-light);z-index: -3;pointer-events: none;left: 0;top: 0;}
.sec04:after {content: '';position: absolute;width: 100%;height: 100%;z-index: -2;background:url("../images/sec04_bg.png") no-repeat top 185px left calc(50% + 29px);pointer-events: none;bottom: 0;left: 50%;transform: translateX(-50%);max-width: 100%;mix-blend-mode: multiply;}
.sec04_ttl { text-align: center; font-size: 33px; font-weight: 900;margin: 0 0 38px; }
.sec04_ttl .mid { font-size: 151.52%; display: block; margin: 5px 0 0; }
.sec04_ttl .lager { font-size: 110%; color: var(--mcolor); }
.sec04_ttl .idx_dot span:before {width: 6px;height: 6px;left: calc(50% - 3px);background: var(--mcolor);}
.sec04_txt { max-width: 1010px; margin: 0 auto 65px; text-align: center; line-height: 2.125em; }
.sec04_item { background: #fff; height: 250px; padding: 42px 50px; border-radius: 20px; margin: 0 0 40px; display: flex; justify-content: space-between; align-items: flex-start;}
.sec04_item:last-child {margin-bottom: 0;}
.sec04_item_ttl { font-size: 20px; font-weight: 700; margin: 0;flex-shrink: 0;width: 400px;}
.sec04_item_ttl .note { display: block; background: var(--mcolor); color: #fff; border-radius: 10px; padding: 7px 20px 5px; margin: 0 0 26px; text-align: center;}
.sec04_item_main { width: 635px; }
.sec04_item_ttl .lager { font-size: 165%; font-weight: 900;display: block;margin: 0 0 3px; }
.sec04_item_ttl .small { color: var(--mcolor); font-weight: 900; font-size: 110%; }
.txt_clr1 {color: #FFEE00;}
.sec04_item_txt { margin: -2px 0 30px; }
.sec04_item .btn a {margin: 0 0 0 auto;height: 50px;width: 320px;font-size: 16px;padding: 5px 30px;}
.sec04_item .btn a .bold {font-size: 112.5%;}
.sec04_item:nth-child(2) .sec04_item_ttl .note {margin: 0 0 12px -13px;}
.sec04_item:nth-child(2) .sec04_item_ttl  {padding-left: 13px;}
.sec04_item:nth-child(2) .sec04_item_ttl .lager {margin: -3px 0 2px;}

/*==================== CTA ===================*/
.cta { background: var(--mcolor); color: #fff;padding: 77px 0 64px; }
.cta .inner { width: 1430px; display: flex; justify-content: space-between; align-items: flex-start; }
.cta_ttl { position: relative;margin: 0 0 46px; }
.cta_ttl .note { position: absolute; line-height: 1.23em; left: 189px; transform: rotate(-357deg); text-align: center; top: -16px; padding: 0 24px; letter-spacing: -0.04em; white-space: nowrap;}
.cta_ttl .note .lager { font-size: 112.5%; font-weight: 900; }
.cta_ttl .note:before, .cta_ttl .note:after {content: '';position: absolute;background: url("../images/cta_ttl_ic1.svg") no-repeat center center/100% auto;width: 13px;height: 22px;left: -2px;bottom: 3px;}
.cta_ttl .note:after {background-image: url("../images/cta_ttl_ic2.svg");height: 23px;width: 15px;right: 0;left: auto;bottom: -1px;}
.cta_ttl .en { display: block; font-size: 125%; margin: 0 0 22px;}
.cta_ttl .ja { font-size: 250%; font-weight: 900; display: block; }
.cta_txt img { margin: -3px 6px 8px -5px; }
.cta_txt { font-size: 18px; line-height: 1.67em; }
.cta_txt .lager {font-size: 111.12%;font-weight: 700;}
.cta_right { width: 790px;margin: -6px 0 0; }
.cta_list { display: flex; flex-wrap: wrap; justify-content: space-between;margin: 0 0 15px;}
.cta_list li {width: calc((100% - 10px)/2);margin-bottom: 10px;background: #fff;border-radius: 5px;font-weight: 700;letter-spacing: -0.02em;position: relative;color: var(--txt);padding: 6px 5px 9px 35px;}
.cta_list li:before {content: '';position: absolute;background: url("../images/ic_check.svg") no-repeat center center/100% auto;width: 15px;height: 14px;left: 12px;top: 15px;}
.cta_info { display: flex; justify-content: flex-end; align-items: center; }
.cta_tel { margin: 0 12px 0 0; }
.cta_tel .time {display: block;font-size: 87.5%;text-align: center;}
.cta_tel a {display: inline-flex;align-items: center;color: #fff;font-family: var(--f-en);font-size: 243.75%;font-weight: 700;letter-spacing: -0.03em;line-height: 1em;margin: 12px 0 0;}
.cta_tel a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_tel.svg") no-repeat center center/100% auto;width: 22px;height: 22px;margin-right: 5px;top: 4px;}

.cta_btn { display: flex; }
.cta_btn li { width: 250px; margin-right: 10px; }
.cta_btn li:last-child {margin-right: 0;}
.cta_btn li a {display: flex;height: 110px;justify-content: center;align-items: center;background: var(--scolor);border-radius: 100px;font-size: 15px;font-weight: 700;letter-spacing: -0.03em;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);}
.cta_btn li a .lager { display: block; font-size: 146.67%; font-weight: 900;margin: -6px 0 9px;letter-spacing: -0.03em; }
.cta_btn li a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_mail.svg") no-repeat center center/100% auto;width: 31px;height: 30px;margin: -4px 7px 0 2px;}
.cta_btn li.line a:before {background-image: url("../images/ic_line.png");width: 43px;height: 40px;margin: 5px 6px 0 -26px;}
.cta_btn li.line a {background-color: var(--green);}
.cta_btn li.line a .lager {letter-spacing: -0.07em;}
/*==================== SEC05 ===================*/
.sec05 { padding: 95px 0 117px; }
.sec05 .idx_ttl .lager {font-weight: 700;}
.sec05 .idx_ttl:before {content: '';position: relative;display: block;background: url("../images/sec05_ttl_ic.svg") no-repeat center center/100% auto;width: 32px;height: 27px;margin: 0 auto 14px;}
.sec05_txt { text-align: center; line-height: 2.125em;margin: 0 0 16px; }
.sec05 .inner {width: 1430px;}
.sec05_list { display: flex; justify-content: space-between; margin: 0 -20px}
.sec05_list .slick-track {display: flex;}
.sec05_item {margin: 0 20px;padding-top: 45px;height: auto;}
.sec05_item_main {background: var(--blue-light);border-radius: 20px;padding: 60px 40px 51px;display: flex;flex-direction: column;height: calc(100% - 30px);}
.sec05_item_ttl { width: 300px;max-width: 100%; margin: 0 auto -30px; background: var(--mcolor); font-size: 27px; color: #fff; text-align: center; font-weight: 700; border-radius: 10px; position: relative; padding: 6px 5px 3px; }
.sec05_item_ttl:before {content: '';position: absolute;display: block;width: 80px;height: 60px;background: url("../images/sec05_ic1.svg") no-repeat center center var(--mcolor);border-radius: 10px;margin: 0 auto;top: -45px;left: calc(50% - 40px);}
.sec05_item_note { font-size: 24px; text-align: center; font-weight: 700; line-height: 1.5em; margin: 0 0 19px; }
.sec05_item_img img {width: 100%;border-radius: 5px;}
.sec05_item_img { margin: 0 0 17px; }
.sec05_item .btn a {width: 280px;max-width: 100%;height: 60px;font-weight: 700;margin: 0 auto;}
.sec05_item .btn  {margin-top: auto;}
.sec05_item_txt { margin: 0 0 28px; }
.sec05_item.item2 .sec05_item_ttl:before {background-image: url("../images/sec05_ic2.svg");}
.sec05_item.item3 .sec05_item_ttl:before {background-image: url("../images/sec05_ic3.svg");}
/*==================== SEC06 ===================*/
.sec06 {background: #F6F6F6;padding: 61px 0 64px;}
.sec06 .idx_ttl { margin: 0 0 24px; }
.sec06 .idx_ttl .note {font-weight: 900;}
.sec06_txt { text-align: center; line-height: 2.125em; margin: 0 0 46px;}
.sec06 .inner {width: 1430px;}
.sec06_list { display: flex; justify-content: space-between; }
.sec06_item {width: calc((100% - 81px)/4);background: #fff;border-radius: 20px;padding: 1px 30px 30px;display: flex;flex-direction: column;align-items: center;text-align: center;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);}
.sec06_item .btn a {width: 200px;height: 45px;border-radius: 5px;margin: 0 auto;font-size: 14px;padding: 5px 20px;background-position: right 11px center;}
.sec06_item .btn {margin-top: auto;}
.sec06_item_note { width: 220px; max-width: 100%; background: var(--mcolor); color: #fff; font-size: 22px; font-weight: 700; border-radius: 5px; margin: -20px 0 11px; padding: 1px 0 2px; }
.sec06_item_ttl { font-size: 22px; font-weight: 700; line-height: 1.23em;margin: 0 0 14px;white-space: nowrap;}
.sec06_item_img { margin: 0 0 9px; }
.sec06_item:nth-child(1) .sec06_item_img {margin: -10px 0 -2px;}
.sec06_item:nth-child(1) .sec06_item_ttl {margin: 0 0 8px;font-size: 21px;}
.sec06_item_txt { text-align: left; width: 100%; line-height: 1.625em; margin: 0 0 19px; }
.sec06_item_ttl .char.left { text-align: center; margin-left: -7px; }
.sec06_item_ttl .char.right { text-align: center; margin-right: -7px; }
.sec06_item:nth-child(1) .sec06_item_ttl .char.left {margin-left: -9px; }
.sec06_item:nth-child(1) .sec06_item_ttl .char.right {margin-right: -9px; }
/*==================== SEC07 ===================*/
.sec07 {background: url("../images/sec07_bg.jpg") no-repeat center center/cover;color: #fff;padding: 114px 0 117px;position: relative;}
.sec07:after {content: '';position: absolute;background: url("../images/sec07_img.svg") no-repeat bottom center/100% auto;width: 317px;height: 143px;bottom: 0;left: calc(50% + 363px);}
.sec07_ttl { font-size: 33px; font-weight: 700; line-height: 1.67em; letter-spacing: 0.02em; }
.sec07 .inner {display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.sec07_main { width: 500px; }
.sec07_mid { font-size: 22px; line-height: 1.82em; font-weight: 700; margin: -1px 0 28px; }
.sec07_txt { line-height: 2.3125em; }
.sec07_mid .char.left { margin-left: -6px; }
.sec07_mid .char.right { margin-right: -6px; }
.sec07 .btn { margin: -25px 0 0; }
.sec07 .btn a {background-color: #fff;background-image: url("../images/ic_arr_black.svg");color: var(--txt);}
/*==================== SEC08 ===================*/
.sec08 {background: url("../images/sec08_bg.jpg") no-repeat top left 50%;padding: 61px 0 165px;text-align: center;position: relative;}
.sec08:after {content: '';position: absolute;width: 100%;height: 100%;background: #ffffff;background: linear-gradient(90deg, rgba(255, 255, 255, 0) 40%, rgba(222, 238, 242, 1) 60%);z-index: -2;left: 0;pointer-events: none;top: 0;}
.sec08 .inner {width: 1819px;}
.idx_ttl .en {display: block;color: var(--mcolor);font-size: 66.67%;margin: 0 0 4px;}
.sec08_txt { max-width: 800px; margin: 0 auto 115px; }
.sec08_txt p {line-height: 2.315em;margin-bottom: 37px;}
.sec08_txt p:last-child {margin-bottom: 0;}
.sec08 .idx_ttl { margin-bottom: 63px; }
.sec08 .btn a {width: 280px;}
.sec08 .btn_box .btn:not(:last-child) {margin-right: 70px;}
.sec08_top_img { margin: 0; position: absolute; left: 16px; top: -1px; }
.sec08_bottom_img { margin: 0; position: absolute; right: 14px; bottom: -84px; }
.sec08_top_img img, .sec08_bottom_img img {border-radius: 50%;}
.sec08_top_img .img { display: block; }
.sec08_top_img .img:nth-child(2) { width: 175px; margin: -26px -146px 36px auto; }
.sec08_top_img .img:nth-child(3) { margin-left: 19px; width: 235px; }
/*==========================================================
                        F O O T E R
==========================================================*/
footer{position: relative;z-index: 3;}

.footer_main { background: rgb(243 197 22 / 21%); padding: 90px 0 60px; }
.footer_main .inner {display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.footer_main .btn_tel { text-align: left; margin: 0; }
.footer_main .btn_tel .time {letter-spacing: -0.02em;}
.footer_main .btn_tel a {color: var(--txt);font-size: 262.5%;margin: 0 0 7px;}
.footer_main .btn_tel a:before {background-image: url("../images/ic_tel_black.svg");margin-right: 6px;width: 24px;height: 24px;top: 4px;}
.ft_logo { margin: 0 0 28px; }
.ft_link {width: 730px;margin: -9px 0 40px;}
.ft_link_list { display: flex; flex-direction: column; flex-wrap: wrap;height: 400px; }
.ft_link_list>li>a {text-decoration: underline;font-weight: 700;display: inline-block;text-underline-offset: 2px;}
.ft_link_list > li { margin: 0 0 10px; }
.ft_link_list > li>span {display: block;font-weight: 700;}
.ft_link_sub { padding: 6px 0 0 16px; }
.ft_link_sub li a {position: relative;font-size: 14px;text-underline-offset: 2px;text-decoration: underline;padding-left: 15px;}
.ft_link_sub li a:before {content: '';position: absolute;width: 5px;height: 5px;background: #000;left: 0;top: 8px;border-radius: 50%;}
.ft_link_sub li:not(:last-child) {margin: 0 0 4px;}
.ft_link_list > li:nth-child(3) {margin-bottom: 28px;margin-right: 67px;}
.ft_link_list > li:nth-child(5) {margin-bottom: 28px;}
.ft_bnr {margin-top: 30px;}








address{text-align:center;font-size: 14px;width: 100%;}

/* BACK TO TOP */
.to_top{position:fixed;z-index:9;width:80px;bottom:20px;right:20px;cursor:pointer;transition:all .2s;opacity:0;visibility:hidden}
.to_top.show{transform:scale(1);opacity:1;visibility:visible}
.to_top img {border-radius: 10px;}